
QGIS Application - Bug report #13885

Rephrase the option "Select at ID" and make it easier to find

2015-11-26 07:53 AM - Paolo Cavallini

Status: Open

Priority: Normal

Assignee:

Category: Data Provider/PostGIS

Affected QGIS version:3.0.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 21907

Description

The "Select at id" option in loading PostGIS layers doesn't really tell the user much. It would be better to rephrase it in something like

"Cache locally".

BTW, the option is rather hidden, and not available when (as it happens more and more often) the layer is loaded through the Browser.

Probably we should make it available there.

History

#1 - 2017-05-01 01:06 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#2 - 2017-09-08 01:35 PM - Jürgen Fischer

- Assignee deleted (Jürgen Fischer)

#3 - 2018-03-07 04:37 PM - Paolo Cavallini

- Affected QGIS version changed from master to 3.0.0

- Description updated

Unchanged in QGIS 3.
